diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index 624b7df..9e28029 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -712,7 +712,7 @@ needed at the moment because certain functions do not yet work on
 all platforms. 
 <<SRCDIRS>>=
 SRCDIRS="bootdir interpdir sharedir algebradir etcdir clefdir docdir \
-        graphdir smandir hyperdir inputdir browserdir"
+        graphdir smandir hyperdir browserdir inputdir"
 @
 \subsubsection{The [[GCLVERSION]] variable }
 [[GCLVERSION]] is the name of the GCL version. The one we used to
diff --git a/books/bookvol7.1.pamphlet b/books/bookvol7.1.pamphlet
index 9054a51..a629a3c 100644
--- a/books/bookvol7.1.pamphlet
+++ b/books/bookvol7.1.pamphlet
@@ -188310,7 +188310,7 @@ ${HYPER}/ht.db: ${BOOK}
 	@ cp -pr ${IN}/bitmaps ${HYPER}
 	@ cp -pr ${IN}/viewports ${HYPER}
 	@ (cd ${HYPER}/viewports ; \
-            for i in `find . -name "*.Z"` ; do ${UNCOMPRESS} $$i ; done )
+            for i in `find . -name "*.Z"` ; do $${UNCOMPRESS} $$i ; done )
 
 @
 \eject
diff --git a/changelog b/changelog
index 1667f96..ff04512 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20080815 tpd books/bookvol7.1 fix typo, lost $ recovered
+20080815 tpd Makefile make hyperdoc before testing
 20080814 tpd books/bookvol7 handle uncompressed images
 20080814 tpd books/bookvol7.1 uncompress viewport directory images
 20080814 tpd Makefile add UNCOMPRESS
